
/* Video background styling */
.video-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

/* Styling for text on top of video */
.content-overlay {
  position: relative;
  z-index: 1;
  color: white;
}

/* Placeholder and other example styling */
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  width: 100%;
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

/* Class for Montserrat Regular 400 */
.montserrat-regular {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
p {
  font-size: 1.1em;
}

.lspacing {
  letter-spacing: 5px;
}

.center-vertical {
  display: flex;
  align-items: center; /* Centres content vertically */
  justify-content: center; /* Centres content horizontally (optional) */
  height: 100vh; /* Full viewport height */
}

